@font-face {
    font-family: 'gooddogregular';
    src: url('/Application/Assets/game4/Font/GoodDog-webfont.eot');
    src: url('/Application/Assets/game4/Font/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
    url('/Application/Assets/game4/Font/GoodDog-webfont.woff') format('woff'),
    url('/Application/Assets/game4/Font/GoodDog-webfont.ttf') format('truetype'),
    url('/Application/Assets/game4/Font/GoodDog-webfont.svg#gooddogregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    background: black;
}

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

#game-outer, #game-outer * {
    color: #00E790;
    font-family: "gooddogregular";
    font-size: 50px;
}

#game-outer {
    position: absolute;
    top: 40px;
    bottom: 0;
    right: 0;
    left: 0;
}

#gameContainer canvas {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    width: 100% !important;
    height: 100% !important;
    overflow: hidden !important;
}

#gameContainer {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

#loaderContainer {
    opacity: 0.5;
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
}

#loaderContainer table {
    width: 100%;
    height: 100%;
}

#loaderContainer table td {
    text-align: center;
    vertical-align: middle;
}

.side-container {
    position: absolute;
    top: 40px;
    bottom: 0;
}
.side-container table {
    width: 100%;
    height: 100%;
}
.side-container td {
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}
.side-container .bottom-row {
    height: 165px;
}
.side-container .top-row {
    height: 100%;
}
#side-container-left {
    left: 0;
}
#side-container-right {
    right: 0;
}

.side-container .insert {
    display: inline-block;
}

.adsbygoogle, #IOG_CP, #app-links img, .yt-video-iframe {
    border: 0px solid #00E790;
    box-shadow: 0px 0px 5px 1px;
    border-radius: 5px;
    overflow: hidden;
}

.adsbygoogle {
    background: rgba(255,255,255,0.5);
}

.yt-feature-header {
    margin: 0;
}
.yt-feature-link {
    display: inline-block;
    font-size: xx-small;
}

#app-links, #IOG_CP {
    width: 200px;
    height: 145px;
}
#app-links td {
    vertical-align: middle;
    text-align: center;
}
#app-links a {
    display: block;
}
#app-links img {
    width: 100%;
    max-height: 100%;
}

#preroll {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#overlay_ad {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.9);
    color: #00E790;
    font-family: "gooddogregular";
}
#overlay_ad > .inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 10%;
    bottom: 10%;
    width: 100%;
    height: 80%;
}
#overlay_ad > .inner td {
    text-align: center;
    vertical-align: middle;
}
#overlay_ad > .header {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 10%;
    top: 0;
    left: 0;
}
#overlay_ad > .header h1 {
    text-align: center;
    font-size: 50px;
    line-height: 50px;
    margin: 20px 0px;
}
#overlay_ad > .footer {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 10%;
    bottom: 0;
    left: 0;
}
#overlay_ad > .footer .skipper.disabled {
    opacity: 0.5;
    cursor: default;
}
#overlay_ad > .footer .skipper.disabled:hover {
    text-shadow: none;
}
#overlay_ad > .footer .skipper {
    display: inline-block;
    padding: 10px 15px;
    margin: -5px 20px;
    background: black;
    border: 1px solid #00E790;
    font-size: 24px;
    color: #00E790;
    text-decoration: none;
    opacity: 1;
    cursor: pointer;
}
#overlay_ad .adsbygoogle {

}

.spin {
    margin: 20px;
    width: 200px;
    height: 200px;
    animation-name: spin;
    animation-duration: 2500ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}